name: CraftCMS
website_url: https://craftcms.com/
description: Content-first CMS that aims to make life enjoyable for developers and content managers alike.
licenses:
  - ⊘ Proprietary
platforms:
  - PHP
tags:
  - Content Management Systems (CMS)
source_code_url: https://github.com/craftcms/cms
demo_url: https://craftcms.com/demo
stargazers_count: 3109
updated_at: '2024-01-12'
archived: false
